<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('special_projects_reports', function (Blueprint $table) {
            $table->id();
            $table->string('projectName');
            $table->string('projectDescription');
            $table->string('projectLocation');
            $table->string('state');
            $table->string('projectEstimate');
            $table->string('projectCost');
            $table->string('projectStartDate');
            $table->string('projectCompletedDate');
            $table->string('projectManager');
            $table->string('projectAid');
            $table->string('projectRemarks');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('special_projects_reports');
    }
};
